# Copyright (c) 2010 Cisco Systems, Inc.  All rights reserved.
# Copyright (c) 2016      IBM Corporation.  All rights reserved.
#
Name: Open MPI
Description: Portable high-performance MPI implementation
Version: 5.0.7
URL: https://www.open-mpi.org/
#
prefix=/opt/local
exec_prefix=${prefix}
includedir=/opt/local/include/openmpi-clang90
libdir=/opt/local/lib/openmpi-clang90
pkgincludedir=${includedir}/openmpi

Libs: -L${libdir} -lmpi_usempif08 -lmpi_usempi_ignore_tkr -lmpi_mpifh -lmpi
Libs.private: -L${libdir}
Cflags: -I${includedir} -Wl,-flat_namespace -I/opt/local/lib/openmpi-clang90
Requires: 
Requires.private: 
